<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <renew>
      <domain:renew xmlns:domain="urn:iana:xml:ns:domain"
       xsi:schemaLocation="urn:iana:xml:ns:domain domain.xsd">
        <domain:name>example.com</domain:name>
        <domain:curExpDate>2000-04-03</domain:curExpDate>
        <domain:period unit="y">5</domain:period>
      </domain:renew>
    </renew>
    <unspec/>
    <clTRID>ABC-12346</clTRID>
  </command>
</epp>